
section.accessibility-magnified.header-main .nav-item {
	font-size: 1.45rem;
}

section.accessibility-magnified.header-main .dropdown-item {
	font-size: 1.45rem;
}


section.accessibility-magnified .welcome-column {
	width: 60%
}
section.accessibility-magnified .news-column {
	width: 100%
}
.accessibility-magnified.slider-title {
	font-size: 32px;
	width: 100%;
}
.accessibility-magnified.slider-descr {
	font-size: 1.775rem;
}
.slider .accessibility-magnified.slider-link-btn {
	font-size: 1.65rem;
}
.accessibility-magnified .main-sidebar-text {
	font-size: 1.55rem !important;
}
.accessibility-magnified .main-sidebar a {
	transform: translateX(6%);
}
section.accessibility-magnified.news #article_text {
	font-size: 1.95rem !important;
}

section.accessibility-magnified.article-page-content #article_text {
	font-size: 1.95rem !important;
}



section.accessibility-magnified.news .article_page-article_section-date {
	font-size: 21px;
}
section.accessibility-magnified.news h1 {
	font-size: 3.15rem;
}
section.accessibility-magnified.news h3 {
	font-size: 2.55rem;
}

section.accessibility-magnified .news .main-page-article-box {
	min-height: 28.5rem;
}
section.accessibility-magnified .news .news-preview-text {
	font-size: 1.55rem;
}
section.accessibility-magnified .news .share-on-social a {
	width: 2rem;
	height: 2rem;
	font-size: 1.4rem; 
}


section.accessibility-magnified .news .btn-blue {
	font-size: 1.55rem;
}

section.accessibility-magnified.news .news-article-item .date {
	font-size: 1.45rem;
}
section.accessibility-magnified.news .news-article-item .news-link {
	font-size: 1.45rem;
	min-height: 169px;
}


section.accessibility-magnified.footer-main .nav-link {
	font-size: 1.55rem;
}

section.accessibility-magnified.footer-main .copyright {
	font-size: 1.55rem;
}

section.accessibility-magnified .contacts-info-box {
	font-size: 1.55rem;
}



/* news list page */

section.accessibility-magnified.news-content .news-preview-text {
	font-size: 1.55rem;
}

section.accessibility-magnified.news-content .news-page-article-box {
	min-height: 29rem;
}

section.accessibility-magnified.news-content .share-on-social a {
	width: 2rem;
	height: 2rem;
	font-size: 1.4rem;
}
section.accessibility-magnified .breadcrumb {
	font-size: 1.45rem !important;
}
section.accessibility-magnified .statistics-link a {
	font-size: 1.65rem;
}
section.accessibility-magnified .statistics-box {
	width: 65%;
}
section.accessibility-magnified .list-data div {
	font-size: 1.65rem;
}
section.accessibility-magnified .list-data a {
	font-size: 1.65rem;
}
section.accessibility-magnified .list-data-pdf {
	font-size: 1.775rem;
}
section.accessibility-magnified .content-paragraph-header {
	font-size: 2.15rem;
}
section.accessibility-magnified .content-block p {
	font-size: 1.95rem !important;
}
section.accessibility-magnified .content-block li {
	font-size: 1.55rem;
}
section.accessibility-magnified .breadcrumb a{
	font-size: 1.35rem;
}
section.accessibility-magnified .form-control {
	font-size: 1.45rem;
}
section.accessibility-magnified form button {
	font-size: 1.65rem;
}
@media screen and (max-width: 540px) {
	.accessibility-magnified .item {
		height: 33rem;
	}
	.accessibility-magnified.slider .owl-dots {
		bottom: 1rem;
	}
}